cpt-export(1)

NAME
cpt-export - turn an installed package into a cpt tarball

SYNOPSIS
cpt-export [pkg]

DESCRIPTION
cpt-export creates a package tarball of an installed package using the system files declared on the package's manifest. If no package name is given, cpt-export will use the name of the current directory as the package.

  Environment variables
The compression method can be changed while creating a tarball, using the CPT_COMPRESS environment variable.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.